 .u-section-1 {
  min-height: 440px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 50%;
  height: 439px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 171px;
  }

  .u-section-1 .u-image-1 {
    height: 140px;
    margin-bottom: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 996px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 9px 467px 0 442px;
}

.u-section-2 .u-list-1 {
  width: 1105px;
  margin: 29px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 18px) calc(33.3333% - 18px) calc(33.3333% - 18px);
  min-height: 1311px;
  grid-gap: 27px 27px;
  grid-auto-columns: calc(33.3333% - 18px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(185,154,61,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 19px 16px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 8px 1px 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 1px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0;
  padding: 6px 45px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(185,154,61,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 19px 16px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 1px 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 1px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0;
  padding: 6px 45px;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(185,154,61,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 19px 16px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 1px 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 1px 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0;
  padding: 6px 45px;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(185,154,61,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 19px 16px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 1px 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 1px 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0;
  padding: 6px 45px;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(185,154,61,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 19px 16px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 1px 0;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 1px 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0;
  padding: 6px 45px;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(185,154,61,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 19px 16px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 1px 0;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 1px 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0;
  padding: 6px 45px;
}

.u-section-2 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(185,154,61,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 19px 16px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 1px 0;
}

.u-section-2 .u-text-15 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 1px 0;
}

.u-section-2 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0;
  padding: 6px 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-2 .u-text-1 {
    width: 362px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 30px;
    margin-left: -15px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(20% - 21.6px) calc(20% - 21.6px) calc(20% - 21.6px) calc(20% - 21.6px) calc(20% - 21.6px);
    grid-gap: 30px 30px;
    min-height: 1114px;
    grid-auto-columns: calc(33.333333333333336% - 18px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 2px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 2px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 2px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 2px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 2px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 2px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 2px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1351px;
  }

  .u-section-2 .u-text-1 {
    width: 427px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 18px) calc(33.3333% - 18px) calc(33.3333% - 18px);
    min-height: 1739px;
    grid-auto-columns: calc(50% - 13.5px);
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 31px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 31px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 31px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 31px;
  }

  .u-section-2 .u-icon-6 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 31px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1510px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 120px;
    margin-left: 87px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 13.5px) calc(50% - 13.5px);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-6 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2711px;
  }

  .u-section-2 .u-text-1 {
    font-weight: bold;
    margin-top: 9px;
    margin-right: 21px;
    margin-left: -13px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-3 {
    margin-top: 29px;
  }
}